body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    font-size: 62.5%;
    animation: fadeInAnimation ease 1.5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}


@keyframes fadeInAnimation {
    0% {
        opacity: 0.3;
    }

    100% {
        opacity: 1;
    }
}

.my-class .bar {
    background: rgb(246, 208, 98);
    background: -moz-linear-gradient(180deg, rgba(246, 208, 98, 1) 0%, rgba(215, 155, 0, 1) 50%, rgba(196, 137, 43, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(246, 208, 98, 1) 0%, rgba(215, 155, 0, 1) 50%, rgba(196, 137, 43, 1) 100%);
    background: linear-gradient(180deg, rgba(246, 208, 98, 1) 0%, rgba(215, 155, 0, 1) 50%, rgba(196, 137, 43, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6d062", endColorstr="#c4892b", GradientType=1);
    height: 5px;
}

img {
    border: 0px;
     !IMPORTANT
}

a:link, a:active, a:visited {

    text-decoration: none;
}

a:hover {

    text-decoration: none;
}

.navbar-transparent {
    background-color: transparent;
    box-shadow: none;
}

.navbar a {
    color: #000;
    font-size: 1.2rem;
    font-weight: bold;
}

.banner_home {
    /* background-image: url('../img/banner_home.jpg');*/
    width: 100%;
    height: auto;
    /* background-repeat: no-repeat;
    background-size: 100% auto;
    background-color: #CCC;*/
    margin-top: -65px;
}

.gt-separator {
    position: absolute;
    bottom: 45vh;
    /* top: 42vh;*/
    left: 0;
    right: 0;
    z-index: 1;
}

svg {
    overflow: hidden;
    vertical-align: middle;
}

.gt-opacity {
    display: none;
    position: absolute;
    width: 100%;
    height: 54vh;
    background: #000;
    opacity: 0.3;
    left: 0;
    top: 0;
}

.logo_home {
    z-index: 999;
}

.logo-img {
    position: absolute;
    z-index: 999;
    max-width: 100%;
}

.vaquejadas .card-title {
    font-size: 0.8rem;
    min-height: 35px;
}

.vaquejadas .details {
    line-height: 19px;
    font-size: 0.7rem;
}

/*counter*/
.time {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-weight: 700;
    background: rgb(246, 208, 98);
    background: -moz-linear-gradient(180deg, rgba(246, 208, 98, 1) 0%, rgba(212, 152, 0, 1) 50%, rgba(196, 137, 43, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(246, 208, 98, 1) 0%, rgba(212, 152, 0, 1) 50%, rgba(196, 137, 43, 1) 100%);
    background: linear-gradient(180deg, rgba(246, 208, 98, 1) 0%, rgba(212, 152, 0, 1) 50%, rgba(196, 137, 43, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6d062", endColorstr="#c4892b", GradientType=1);
    color: #000000;
    font-size: 2.2rem;
    border-radius: 4px;
    padding: 15px;
}

.time span {
    color: #312747;
    font-size: 0.9rem;
    font-weight: 600;
}

.oculta_loading {
    display: none;
}

.spinner-border {
    animation-duration: 1.3s;
    font-size: 1.4rem;
    width: 3rem;
    height: 3rem;
    margin: 15px;
}

.loading_select .spinner-border {
    width: 1.5rem;
    height: 1.5rem;
    margin: 15px;
}

.alerta_venda {
    font-size: 1rem;
}

.evento_detail {
    margin-top: 30px;
    font-size: 1rem;
}

.valores_senha {
    font-size: 0.8rem;
    font-weight: 500;
}



.mapa {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.map_senha_exemplo {
    width: 20px;
    height: 20px;
    border: 1px solid #CCC;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1px;

}


.map_senha {
    width: 54px;
    height: 45px;
    border: 1px solid #CCC;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2px;

}


.senha_livre, .senha_livre a {
    background-color: #CCC;
    color: #000;
    cursor: pointer;
}

.senha_vendida,.senha_vendida a  {
    background-color: #dc3545;
    color: #FFF;
}


.somente_leitura {
    background-color: lightgray;
}

.minhaDiv {
    cursor: pointer;
}

.minhaDiv:hover {
    background-color: #000;
    color: #FFF
}

.modal-xxl {
    max-width: 90%;
}

.senha_shop_tit {
    font-size: 1rem;
}


/* Define a animação de desvanecimento */
@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

/* Aplica a animação ao bloco sendo removido */
.removendo {
    animation: fadeOut 0.5s ease forwards;
}


.alert {
    font-size: 1.6em;
}

.error-msg {
    color: red;
}


.modal_shop {
    font-size: 1rem;
}

.fonte_maior {
    font-size: 1.2rem;
}






















footer {
    background-color: #212529;
    color: #FFF;
    margin-top: 5vh;
}


.footer_tit {
    margin-top: 80px;
    font-size: 2em;
    font-weight: bold;
    color: #fff;
}

.footer_txt {
    margin-top: 10px;
    font-size: 1.4em;
    color: #fff;

}

.footer_txt a {
    color: #FFF;
}

.footer_txt a:hover {
    color: #ccc;
}

.footer_txt li {
    list-style: none;
    margin-top: 8px;
}

.copyright {
    background-color: #000;
    padding-top: 15px;
    padding-bottom: 20px;
    color: #FFF;
    text-align: center;
    font-size: 0.8rem;
}

.copyright a {
    color: #fff;
    font-weight: bold;
}

.copyright a:hover {
    color: #000;
}

/* 
480px � Smartphones no formato paisagem com tela pequena
***********************************************************/
@media screen and (max-width:480px) {
    .time {
        font-size: 2rem;
    }

    .time span {
        font-size: 0.6rem;

    }

    .valores_senha {
        font-size: 0.6rem;
    }

}

/*new*/
/*=============== VARIABLES CSS ===============*/
:root {
    --header-height: 3rem;

    /*========== Colors ==========*/
    --hue: 174;
    --sat: 63%;
    --first-color: hsl(var(--hue), var(--sat), 40%);
    --first-color-alt: hsl(var(--hue), var(--sat), 36%);
    --title-color: hsl(var(--hue), 12%, 15%);
    --text-color: hsl(var(--hue), 8%, 35%);
    --body-color: hsl(var(--hue), 100%, 99%);
    --container-color: #FFF;

    /*========== Font and typography ==========*/
    --body-font: 'Open Sans', sans-serif;
    --h1-font-size: 1.5rem;
    --normal-font-size: .938rem;
    --tiny-font-size: .625rem;

    /*========== z index ==========*/
    --z-tooltip: 10;
    --z-fixed: 100;
}

/*=============== NAV ===============*/
.nav {
    height: var(--header-height);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__img {
    width: 32px;
    border-radius: 50%;
}

.nav__logo {
    color: var(--title-color);
    font-weight: 600;
}

@media screen and (max-width: 767px) {
    .nav__menu {
        position: fixed;
        bottom: 0;
        left: 0;
        background-color: var(--container-color);
        box-shadow: 0 -1px 12px hsla(var(--hue), var(--sat), 15%, 0.15);
        width: 105vw;
        height: 4rem;
       /* padding: 0 1rem;*/
        padding-top: 10px;
        display: grid;
        align-content: center;
       /* border-radius: 1.25rem 1.25rem 0 0;*/
        transition: .4s;
        z-index: 500;
    }

    .nav__menu ul li {
        list-style: none;
    }

}

.nav__list,
.nav__link {
    display: flex;
}

.nav__link {
    flex-direction: column;
    align-items: center;
    row-gap: 4px;
    color: var(--title-color);
    font-weight: 600;
}

.nav__list {
    justify-content: space-around;
}

.nav__name {
    font-size: var(--tiny-font-size);
    /* display: none;*/
    /* Minimalist design, hidden labels */
}

.nav__icon {
    font-size: 1.5rem;
}

/*Active link*/
.active-link {
    position: relative;
    color: var(--first-color);
    transition: .3s;
}

/* Minimalist design, active link */
/* .active-link::before{
  content: '';
  position: absolute;
  bottom: -.5rem;
  width: 4px;
  height: 4px;
  background-color: var(--first-color);
  border-radius: 50%;
} */

/* Change background header */
.scroll-header {
    box-shadow: 0 1px 12px hsla(var(--hue), var(--sat), 15%, 0.15);
}

/*=============== MEDIA QUERIES ===============*/
/* For small devices */
/* Remove if you choose, the minimalist design */
@media screen and (max-width: 320px) {
    .nav__name {
        display: none;
    }
}

/* For medium devices */
@media screen and (min-width: 576px) {
    .nav__list {
        justify-content: center;
        column-gap: 3rem;
    }
}

@media screen and (min-width: 767px) {
    body {
        margin: 0;
    }

    .section {
        padding: 7rem 0 2rem;
    }

    .nav {
        height: calc(var(--header-height) + 1.5rem);
        /* 4.5rem */
    }

    .nav__img {
        display: none;
    }

    .nav__icon {
        display: none;
    }

    .nav__name {
        font-size: var(--normal-font-size);
        /* display: block; */
        /* Minimalist design, visible labels */
    }

    .nav__link:hover {
        color: var(--first-color);
    }

    /* First design, remove if you choose the minimalist design */
    .active-link::before {
        content: '';
        position: absolute;
        bottom: -.75rem;
        width: 4px;
        height: 4px;
        background-color: var(--first-color);
        border-radius: 50%;
    }

    /* Minimalist design */
    /* .active-link::before{
      bottom: -.75rem;
  } */
}

/* For large devices */
@media screen and (min-width: 1024px) {
    .container {
        margin-left: auto;
        margin-right: auto;
    }
}


.welcome_user{ color: #000; font-size: 1.6rem;}


.radius{ border-radius: 8px;}
.conteudo{ font-size: 1.4em;}